@font-face {
    font-family: 'product_sansregular';
    src: url('fonts/product_sans_regular-webfont.woff2') format('woff2'),
    url('fonts/product_sans_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'product_sansbold';
    src: url('fonts/product_sans_bold-webfont.woff2') format('woff2'),
    url('fonts/product_sans_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@800&display=swap');

::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: rgb(192, 192, 192);
}

::-webkit-scrollbar
{
    width: 15px;
    background-color: rgb(192, 192, 192);
}

.card-description::-webkit-scrollbar
{
    width: 8px;
    background-color: rgb(192, 192, 192);
}

::-webkit-scrollbar-thumb
{
    background-color: var(--primary);
}

::-webkit-scrollbar-thumb:hover
{
    background-color: var(--seconday);
}

input::placeholder {
    color: #fff;
    opacity: 1
}


:root {
    --blue: transparent;
    --white: #ffffff;
    --seconday: rgb(229, 0, 0);
    --primary: #0049FF;

    --fontnunito:'Nunito', sans-serif;
}

body {
    background-color: var(--blue);
}


body {
    font-family: 'product_sansregular';
    color: #555555;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Nunito', sans-serif;
}

.btn.btn_red {
    background: #E50000;
    color: #fff;
    border: 4px solid #EB3F3F;
    border-radius: 0;
    width: 217px;
}

.btn.btn_white {
    border: 4px solid #E50000;
    border-radius: 0px;
    color: #E50000;
    width: 217px; font-family: 'product_sansbold';
}

.btn.btn_red:hover {
    background: #2c55bd;
    border-color: #3765db;
}

.form-control:focus {
    box-shadow: none;
}


.form-check input {
    border: 2px solid #E50000 !important;
    border-radius: 0px !important;
    background: transparent !important;
}
.form-check input:checked {
  background: #E50000 !important;
}

/*HEADER AREA*/
/* #header {
    padding: 12px 0;
} */

#header ul li a {
    color: #4A4A4A;
    margin: 0 15px;
    font-size: 18px;
}

#header ul li a.active {
    color: #E50000;
    font-family: 'product_sansbold';
}

#header ul li a:hover {
    color: #E50000;
}

#header ul li a.dropdown-item {
    margin: 0px;
}

#header ul li:last-child a {
    margin-right: 0px;
    padding-right: 0px;
}

#header ul li a.dropdown-toggle::after {
    background: url(../images/pluss.svg) no-repeat;
    width: 8px;
    height: 8px;
    padding: 0;
    margin: 0;
    border: none;
    right: -8px;
    position: relative;
    top: 5px;
}

/*HEADER AREA*/


.form_wrap {
    background: #2C55BD;
    color: #fff;
    padding: 33px 25px;
}

.form_wrap .form_feld_loop {
    margin-right: 8px;
}

.form_wrap .form_feld_loop:last-child {
    margin: 0;
    width: 10%;
}

.form_wrap .form_feld_loop label {
    font-weight: bold;
    margin-bottom: 4px;
    float: left;
    width: 100%;
}

.form_wrap .form_feld_loop .form-control {
    background: transparent;
    color: #fff;
    height: 44px;
    border: 4px solid #FFF6C9;
    border-radius: 0px;
    cursor: pointer;
}
.form_wrap .form_feld_loop select.form-control {
    background: #2c55bd;
    cursor: revert;
}

.form_wrap .form_feld_loop .btn {
    width: 100%;
    height: 44px;
    background-image: url(../images/btn_arrow.png);
    background-position: 80% center;
    background-repeat: no-repeat;
}

.form_wrap .form_feld_loop input::placeholder {
    color: #fff;
    opacity: 1
}


.form_wrap .form_feld_loop:nth-child(2n), .form_wrap .form_feld_loop:nth-child(1), .form_wrap .form_feld_loop:nth-child(4) {
    width: 18%;
}

.form_wrap .form_feld_loop:nth-child(3), .form_wrap .form_feld_loop:nth-child(5), .form_wrap .form_feld_loop:nth-child(6) {
    width: 11%;
}


/*BANNER AREA*/
.banner_area {
    background: #F1F1F1;
}

.col-md-6 {
    position: relative;
}

.right_side {
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    left: 15px;
}

.right_side h2 {
    color: #0049FF;
    font-size: 53px;
    font-family: 'Nunito', sans-serif;
    font-weight: 800;
    padding-left: 15px;
}

.right_side p {
    color: #1E1E1E;
    font-size: 20px;
    padding-left: 15px;
}

.banner_area .left_side img {
    margin-left: -139px;
    width: 700px !important;
    height:500px;
}

/*BANNER AREA*/


/*BLOCK AREA*/
.block_wrap {
    margin-top: 50px;
}

.block_wrap .col-md-4 {
    display: flex;
}

.block_loop {
    text-align: center;
    border: 1px solid #707070;
    border-radius: 5px;
    border-top-width: 5px;
    border-top-color: #e50000;
    width: 87%;
    margin: 0px auto;
    padding: 25px 0;
}

.block_loop h2 {
    font-size: 20px;
    color: #04326C;
    margin: 12px 0;
}

.block_loop p {
    margin-bottom: 0px;
    padding: 0 20px;
}


.block_wrap .col-md-4:first-child .block_loop {
    margin: 0 0px 0 15px;
}

.block_wrap .col-md-4:last-child {
    justify-content: end;
}

.block_wrap .col-md-4:last-child .block_loop {
    margin: 0 15px 0 0px;
    float: right;
}

/*BLOCK AREA*/


/*PARKING WRAP*/
.parking_wrap {
    position: relative;
    padding-top: 40px;
    margin-top: 50px;
}

.parking_wrap::before {
    position: absolute;
    content: "";
    background: #2E56BC;
    height: 289px;
    width: 100%;
    left: 0;
    z-index: -1;
    top: 0;
}

.parking_wrap .title {
    margin-bottom: 30px;
}

.parking_wrap .title h2 {
    color: #fff; font-family: 'Nunito', sans-serif;
}

.parking_wrap .content {
    padding: 20px 0 0px 0;
}

.parking_wrap .content .btn.btn_red {
    margin-top: 19px;
}

.parking_wrap .img_wrap img {
    width: auto;
    max-width: 100%;
}

/*PARKING WRAP*/


/*TYPE AREA*/

.type_wrap {
    margin-top: 50px;
}

.type_wrap .title h2 {
    color: #0049FF;
    font-size: 40px;
    text-align: center;
    margin: 0 0 40px 0; font-family: 'Nunito', sans-serif;
}

.type_wrap .loop_type {
}

.type_wrap .loop_type img {
    height: 45px;
}

.type_wrap .loop_type h2 {
    color: #0049FF;
    position: relative;
    font-size: 18px;
    margin: 15px 0 10px 0;
    padding: 0 0 4px 0;
}

.type_wrap .loop_type h2::before {
    position: absolute;
    content: "";
    background: #0049FF;
    height: 3px;
    width: 40px;
    bottom: 0;
    left: 0;
}

.type_wrap .loop_type p {
    margin: 0;
    padding-right: 80px;
}

/*TYPE AREA*/


/*BLOG AREA*/
.blog_wrap {
    background: #FAFAFA;
    margin-top: 50px;
    padding-bottom: 10px;
}

.blog_wrap .title h2 {
    font-size: 36px;
    color: #0049FF;
    text-align: center;
    margin: 40px 0 30px 0; font-family: 'Nunito', sans-serif;
}

.blog_wrap .col-md-4 {
    display: flex;
}

.blog_wrap .blog_loop {
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    border-top-width: 5px;
    border-top-color: #e50000;
    float: left;
    width: 100%;
    margin-bottom: 22px
}

.blog_wrap .blog_loop a {
    text-decoration: none;
    color: #555555;
    padding: 20px;
    float: left;
    width: 100%;
}

.blog_wrap .blog_loop a img {
    width: 100%;
    object-fit: cover;
    height: 200px;
}

.blog_wrap .blog_loop a h2 {
    font-size: 20px;
    color: #E50000;
    margin: 17px 0 17px 0;
}

.blog_wrap .blog_loop a p {
    margin: 0px;
}

/*BLOG AREA*/


/*STEP AREA*/
.step_wrap {
    padding: 50px 0px;
}

.step_wrap .title h2 {
    text-align: center;
    font-size: 36px;
    color: #0049FF;
    margin: 0 0 45px 0; font-family: 'Nunito', sans-serif;
}

.step_wrap .step_loop {
    text-align: center;
    padding: 0px;
    position: relative;
}

.step_wrap .step_loop::after {
    position: absolute;
    content: "";
    background: url(../images/arrow1.png) no-repeat;
    width: 182px;
    height: 105px;
    right: -98px;
    top: 25px;
    background-size: 99%;
}

.step_wrap .col-md-3:nth-child(2n) .step_loop:after {
    background: url(../images/arrow.png) no-repeat;
    top: -5px;
    background-size: 100%;
}

.step_wrap .col-md-3:last-child .step_loop:after {
    display: none;
}

.step_wrap .step_loop p {
    margin: 20px 0 0 0;
}

/*STEP AREA*/


/*NEWSLETTER AREA*/
.news_letter {
    margin-bottom: 50px;
}

.news_letter .container {
    background: url(../images/news_bg.webp) no-repeat;
    background-size: 100% 100%;
    height: 398px;
    padding: 130px 36px 0px 36px;
    width: 1116px;
}

.news_letter .title {
    margin-bottom: 40px;
}

.news_letter .title h2 {
    text-align: center;
    color: #fff;
    font-size: 30px;
}

.news_letter .form-control {
    height: 50px;
    border: 4px solid #FFFFFF;
    background: transparent;
    border-radius: 0;
    color: #fff;
}

.news_letter input::placeholder {
    color: #fff;
    opacity: 1
}

.news_letter .field_loop .btn {
    width: 100%;
    height: 50px;
    background-image: url(../images/btn_arrow.png);
    background-position: 72% center;
    background-repeat: no-repeat;
}

/*NEWSLETTER AREA*/


/*FOOTER AREA*/
#footer {
    background: #2C55BD;
    padding-top: 55px;
}

#footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#footer ul li {
}

#footer ul li a {
    text-decoration: none;
    color: #fff;
}

#footer .widgth h2 {
    margin: 0 0 12px 0;
    color: #fff;
    position: relative;
    font-size: 16px;
    padding: 0 0 5px 0;
}

#footer .widgth h2::before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    background: #fff;
    height: 2px;
    width: 46px;
}

#footer .social {
    margin: 5px 0 0 0;
}

#footer .social li {
    margin-right: 20px;
}

#footer .social li i {
    font-size: 20px;
}


#footer .col-md-4 ul li {
    float: left;
    width: 100%;
    margin-bottom: 5px;
}

#footer .col-md-4 ul li:last-child {
    margin-bottom: 0px
}

#footer .col-md-4 ul li a {
    float: left;
    width: 100%;
}

#footer .col-md-4 ul li i {
    float: left;
    color: #fff;
    margin: 5px 10px 0 0;
}

#footer .col-md-4 ul li a img,#footer .col-md-4 ul li img {
    float: left;
    margin: 5px 11px 0 0px;
}

#footer .col-md-4 ul li a span {
    float: left;
}


.bottom_footer {
    border-top: 1px solid #F1F1F1;
    margin-top: 30px;
    padding: 20px 0;
}

.bottom_footer a {
    color: #fff !important;
    text-decoration: none;
    padding-top: 0px;
    padding-bottom: 0px;
}

.bottom_footer ul li:first-child a {
    padding-left: 0;
}

.bottom_footer p {
    margin-bottom: 0px;
    color: #fff;
}

.bottom_footer p a {
    font-weight: bold;
}

/*FOOTER AREA*/


/* Compare Rate Page */

.search-results{
    min-height: 300px !important;
}

.cat-type a.active,.u-sort a.active {
    background: #E50000;
}

table.table-condensed td.active,table.table-condensed td.active:hover {
    background: var(--seconday);
}

.daterangepicker td.active:hover,.daterangepicker td.active {
    background: var(--seconday);
}

.daterangepicker td.available:hover, .daterangepicker th.available:hover {
    background-color: #0049ff !important;
    color: #ffffff !important;
}


.bottom_footer ul li.nav-item {
    position: relative;
}
.bottom_footer ul li:first-child a {
    padding-left: 0 !important;
}
.bottom_footer ul li.nav-item::after {
    position: absolute;
    content: "" !important;
    right: 0;
    width: 1px;
    height: 19px;
    background: #fff;
    top: 2px;
}
.bottom_footer ul li.nav-item:last-child:after { display:none; }

.navbar-brand img {
    width: 244px;
    height: 57px;
}


.payemt_wrap.paypal img {
    width: auto;
    max-width: 100%;
}

@media print {
    .no-print{
        display: none;
    }
}

.edit_booking_form .form-control,.form-select{
    border: 4px solid #0049FF;
    margin-bottom: 10px;
    border-radius: 0;
}
.moreInfoPopup .nav-pills .nav-link{
    background: #2c55bd;
    border: 4px solid #3765db;
    color: #fff;
    border-radius: 0
}

.moreInfoPopup .nav-pills .nav-link:hover ,.moreInfoPopup .nav-pills .nav-link.active{
    background: #E50000;
    border: 4px solid #EB3F3F;
}

.input-card {
    border: 4px solid #0049FF;
    height: 40px;
    border-radius: 0;
    background: #ffffff;
}

.section-wrap{
    height: 355px;
}


/* Loader */

.loader-section{
    z-index: 99999;
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.28);
    top: 0;
}

.loader  {
    animation: rotate 3s infinite;
    height: 50px;
    width: 50px;
    position: relative;
    top: 50%;
    left: 50%;
}

.loader:before,
.loader:after {
    border-radius: 50%;
    content: '';
    display: block;
    height: 20px;
    width: 20px;
}
.loader:before {
    animation: ball1 1s infinite;
    background-color: #cb2025;
    box-shadow: 30px 0 0 #f8b334;
    margin-bottom: 10px;
}
.loader:after {
    animation: ball2 1s infinite;
    background-color: #00a096;
    box-shadow: 30px 0 0 #97bf0d;
}

@keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg) scale(0.8);
        -moz-transform: rotate(0deg) scale(0.8);
    }
    50% {
        -webkit-transform: rotate(360deg) scale(1.2);
        -moz-transform: rotate(360deg) scale(1.2);
    }
    100% {
        -webkit-transform: rotate(720deg) scale(0.8);
        -moz-transform: rotate(720deg) scale(0.8);
    }
}

@keyframes ball1 {
    0% {
        box-shadow: 30px 0 0 #f8b334;
    }
    50% {
        box-shadow: 0 0 0 #f8b334;
        margin-bottom: 0;
        -webkit-transform: translate(15px,15px);
        -moz-transform: translate(15px, 15px);
    }
    100% {
        box-shadow: 30px 0 0 #f8b334;
        margin-bottom: 10px;
    }
}

@keyframes ball2 {
    0% {
        box-shadow: 30px 0 0 #97bf0d;
    }
    50% {
        box-shadow: 0 0 0 #97bf0d;
        margin-top: -20px;
        -webkit-transform: translate(15px,15px);
        -moz-transform: translate(15px, 15px);
    }
    100% {
        box-shadow: 30px 0 0 #97bf0d;
        margin-top: 0;
    }
}
